
mgr - Backport #51484

pacific: pybind: balancer show: AttributeError: 'Plan' object has no attribute 'show'

07/01/2021 09:51 PM - Backport Bot

Status: Resolved Spent time: 0.00 hour

Priority: Normal   

Assignee: Cory Snyder   

Target version: v16.2.8   

Release: pacific Crash signature (v2):  

Crash signature (v1):    

Description

https://github.com/ceph/ceph/pull/43964

Related issues:

Copied from mgr - Bug #47514: pybind: balancer show: AttributeError: 'Plan' o... Resolved

History

#1 - 07/01/2021 09:51 PM - Backport Bot

- Copied from Bug #47514: pybind: balancer show: AttributeError: 'Plan' object has no attribute 'show' added

#2 - 11/16/2021 03:16 PM - Cory Snyder

- Description updated

- Status changed from New to In Progress

- Assignee set to Cory Snyder

#3 - 12/16/2021 04:28 PM - Yuri Weinstein

Backport Bot wrote:

https://github.com/ceph/ceph/pull/43964

 

merged

#4 - 01/01/2022 09:07 AM - Loïc Dachary

- Status changed from In Progress to Resolved

- Target version set to v16.2.8

This update was made using the script "backport-resolve-issue".

backport PR https://github.com/ceph/ceph/pull/43964

merge commit 5e311dc1d8d30b735b73ebe4134cce5af0e488dc (v16.2.7-59-g5e311dc1d8d)
